html,
body,
div,
ul,
li,
dl,
dt,
dd,
a,
p,
span,
input,
select,
textarea,
button,
form,
h1,
h2,
img {
    margin: 0;
    padding: 0;
    list-style: none;
    vertical-align: middle;
    font-family: "microsoft yahei";
}

ul,
li {
    vertical-align: middle;
}

a {
    color: #333;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #de0000;
    text-decoration: none;
}

a:focus {
    outline: none;
}

a img {
    border: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.header {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #fff url(/images/2021/header_bg.png) top center no-repeat;
}

.my-logo {
    position: absolute;
    width: 58px;
    height: 92px;
    top: 40px;
    right: 30px;
    background: url(/images/2021/my_logo.png) no-repeat;
}

.header .head {
    width: 1200px;
    height: 280px;
    margin: 0 auto;
}

.topbar {
    height: 30px;
    padding-top: 5px;
    margin: 0 auto;
}

.ipv6 {
    width: 120px;
    height: 30px;
    border-radius: 15px;
    background: #CA1E1C;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    float: left;
}

.func {
    float: right;
}

.func li {
    position: relative;
    float: left;
    padding: 0 10px;
    font-size: 14px;
    color: #a37a46;
    line-height: 30px;
    height: 30px
}

.func li.line {
    padding: 0;
    font-size: 14px;
    color: #a37a46;
    line-height: 30px;
    height: 30px;
}



.func li a {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #a37a46;
    overflow: hidden;
}

.func li a span {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.func li .func-qrcode {
    display: none;
    position: absolute;
    left: 0;
    top: 30px;
    z-index: 2;
}

.func li .func-qrcode img {
    width: 140px;
    height: 140px;
}

.site-font {
    float: right;
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-align: right;
}

.logo {
    width: 450px;
    height: 88px;
    margin: 30px auto 0;
}

.search {
    width: 560px;
    margin: 30px auto 0;
}

.search .search-form {
    width: 558px;
    background-color: #fff;
    border: 1px #ddd solid;
    overflow: hidden;
}

.search .search-keywords {
    border: 0;
    width: 490px;
    height: 30px;
    background-color: #fff;
    margin: 10px;
    box-sizing: content-box;
    font-size: 16px;
    outline: none;
}

.search .search-submit {
    width: 40px;
    height: 50px;
    border: 0;
    background: url(/images/2021/search_btn_2022.png) center center no-repeat;
    vertical-align: top;
    cursor: pointer;
    text-indent: -99em;
    outline: 0;
}

.search .hot {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    overflow: hidden;
}

.search .hot span {
    width: 75px;
    font-size: 14px;
    float: left;
    color: #ca1e1c;
}

.search .hot li {
    display: inline;
    float: left;
    margin-right: 10px;
}

.navbar {
    width: 100%;
    height: 50px;
    background: #CA1E1C;
    border-radius: 0;
    margin-bottom: 0;
    border: 0;
}

.nav {
    width: 1200px;
    margin: 0 auto;
}

.nav li {
    float: left;
    width: 150px;
    height: 50px;
}

.nav li a {
    display: block;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    font-family: "microsoft yahei";
    color: #fff;
}

.nav li a:focus, .nav li a:hover {
    background: #AE100F;
    color: #fff;
}

.nav li.active a, .nav li.active a:focus, .nav li.active a:hover {
    background: #AE100F;
    color: #fff;
}


.main {
    width: 1200px;
    margin: 20px auto;
    background: #fff;
}

.container {
    width: 1200px;
    margin: 20px auto;
    background: #fff;
}

.position {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
    padding-left: 35px;
    background: url(/images/2021/icon_pos.png) 16px 16px no-repeat;
}

.position a {
    color: #333;
    font-size: 16px;
    line-height: 50px;
}



.blk>.hd {
    border-bottom: 1px solid #E5E5E5;
    line-height: 50px;
}

.blk>.hd h2 {
    display: inline-block;
    line-height: 50px;
    font-size: 20px;
    font-family: "microsoft yahei";
    font-weight: bold;
    color: #ca1c1d;
}

.blk>.hd h2 span {
    line-height: 50px;
    color: #DE3A3B;
}

.blk>.hd .more {
    float: right;
    color: #999;
    font-size: 14px;
}

.blk>.bd {
    padding-top: 20px;
}

.box {
    box-shadow: 10px 10px 10px 10px #EDEDED;
    background: #fff;
    padding: 10px 20px 20px;
}

.box>.hd {
    border-bottom: 1px solid #DE3A3B;
}

.article-list li {
    padding-left: 15px;
    line-height: 36px;
    background: url(/images/2021/dot.jpg) 3px 16px no-repeat;
    overflow: hidden;
}

.article-list li.line {
    height: 24px;
    background: url(/images/navjz_line.gif) center repeat-x;
    padding: 0;
}

.article-list li a {
    font-size: 16px;
}

.article-list li .date {
    color: #999;
    float: right;
    font-size: 14px;
}

.survey-list li {
    padding-left: 10px;
    line-height: 36px;
    background: url(/images/2021/dot.jpg) 3px 16px no-repeat;
    overflow: hidden;
}

.survey-list li.line {
    height: 24px;
    background: url(/images/navjz_line.gif) center repeat-x;
    padding: 0;
}

.survey-list li a {
    font-size: 16px;
    display: block;
    float: left;
    width: 520px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.survey-list li .nostart,
.survey-list li .starting,
.survey-list li .over {
    display: block;
    color: #f19149;
    float: left;
    width: 46px;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    margin: 9px 0 0 25px;
    text-align: center;
}

.survey-list li .nostart {
    color: #F00;
}

.survey-list li .starting {
    color: #f19149;
}

.survey-list li .over {
    color: #999;
}

.survey-list li .result {
    display: block;
    float: left;
    width: 100px;
    text-align: center;
}

.survey-list li .result a {
    font-size: 14px;
    width: 100%;
}

.survey-list li .date {
    float: right;
    display: block;
    width: 170px;
    text-align: right;
    font-size: 12px;
    color: #999;
}

.pic-list li {
    float: left;
}

.pic-list li a {
    display: block;
}

.pic-list li img {}

.pic-list li span {
    display: block;
    text-align: center;
    line-height: 36px;
    font-size: 16px;
}

.doc_list li {
    padding: 0 0 0 13px;
    background: url(/images/dot.jpg) left center no-repeat;
    height: 36px;
    line-height: 36px;
    vertical-align: bottom;
    overflow: hidden;
}

.doc_list li a {
    font-size: 16px;
}

.doc_list li.lm_line {
    height: 24px;
    background: url(/images/navjz_line.gif) center repeat-x;
    padding: 0;
}

.article h1 {
    font-size: 28px;
    line-height: 28px;
    text-align: center;
    padding: 15px 0px;
}

.article h2 {
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    padding: 15px 0px;
}

.article .info {
    position: relative;
    height: auto;
    line-height: 30px;
    font-size: 14px;
    border-bottom: 1px solid #dcdcdc;
    color: #666;
    margin-top: 15px;
    padding: 8px 0;
}

.article .info-l {
    width: 500px;
    float: left;
}

.article .info-l span {
    padding-right: 10px;
}

.article .info-r {
    padding-right: 150px;
    float: right;
}

.article .info-r span {
    display: inline-block;
}

.article .info-r .print {
    position: relative;
    display: inline-block;
    background: url(/images/print.gif) 5px center no-repeat;
    padding-left: 26px;
}

.bdsharebuttonbox {
    display: block;
    position: absolute;
    right: 0;
    top: 8px;
    width: 105px;
    height: 30px;
    background: url(/images/wzicon2.gif) 0 8px no-repeat;
    padding-left: 20px;
}

.share-box {
    position: absolute;
    left: 20px;
    top: 2px;
    z-index: 30;
}

.share-bar {
    width: 100px;
    height: 25px;
    overflow: hidden;
}

.share-bar a {
    display: block;
    float: left;
    width: 25px;
    height: 25px;
    padding: 0;
    margin: 0 12px 0 0;
}

.share-bar a.share-weixin {
    background-image: url(/assets/images/share/wz_wx.png);
}

.share-bar a.share-tsina {
    background-image: url(/assets/images/share/wz_wb.png);
}

.share-bar a.share-qzone {
    background-image: url(/assets/images/share/wz_qz.png);
    margin-right: 0;
}

.weixin-share-open {
    position: absolute;
    width: 212px;
    height: 80px;
    left: -62px;
    bottom: 27px;
    overflow: hidden;
    background: url(/assets/images/share/share_wx_arrow.gif) no-repeat;
    padding: 10px 10px 22px;
    z-index: 999;
}

.weixin-share-open .weixin-wrap {
    height: 80px;
    overflow: hidden;
}

.weixin-share-open .weixin-wrap .weixin-qrcode {
    float: left;
    width: 80px;
    height: 80px;
}

.weixin-share-open .weixin-close {
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    right: 0;
    top: 0;
    cursor: pointer;
}

.weixin-share-open .weixin-wrap p {
    display: block;
    float: left;
    padding: 8px 0 0 15px;
    line-height: 24px;
    color: #666;
    font-size: 12px;
}

.bdshare-button-style0-24 .bds_weixin {
    background: url(/images/wx.png) 0 0 no-repeat !important;
    margin: 6px 10px 6px 0 !important;
    width: 24px !important;
    padding-left: 0 !important;
}

.bdshare-button-style0-24 .bds_tsina {
    background: url(/images/wb.png) 0 0 no-repeat !important;
    margin: 6px 6px 6px 0 !important;
    width: 24px !important;
    padding-left: 0 !important;
}

.bdshare-button-style0-24 .bds_more {
    background: url(/images/wzicon3.gif) 5px 6px no-repeat !important;
    background-position: 5px 6px !important;
    margin: 6px 0 6px 0 !important;
    width: 19px !important;
    padding-left: 0 !important;
}

.bshare-custom.icon-medium a {
    margin-top: 0px;
}

.bshare-sinaminiblog {
    background: url(/images/wb.png) 0 2px no-repeat !important;
    background-size: auto 90% !important;
}

.bshare-weixin {
    background: url(/images/wx.png) 0 2px no-repeat !important;
    background-size: auto 90% !important;
}

.bshare-custom.icon-medium a {
    padding-left: 25px !important;
}

.bshare-custom.icon-medium a.bshare-more-icon {
    background: url(/images/wzicon3.gif) center no-repeat !important;
    padding-left: 12px !important;
}


.article .content {
    font-size: 16px;
    margin: 0 auto;
    color: #333;
    line-height: 40px !important;
    padding: 30px 0px 30px;
    text-align: justify;
    text-justify: inter-ideograph;
    word-break: break-all;
    word-wrap: break-word;
    min-height: 450px;
}

.article .content p {
    margin-bottom: 20px;
}

.knowledge-title {
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #ff6600;
    font-weight: bold;
    padding: 25px 0 0;
    font-family: "Microsoft YaHei", 微软雅黑;
}

.knowledge-content {
    font-size: 16px;
    margin: 0 auto;
    color: #333;
    line-height: 40px !important;
    padding: 30px 0px 30px;
    text-align: justify;
    text-justify: inter-ideograph;
    word-break: break-all;
    word-wrap: break-word;
}

.knowledge-content p {
    text-indent: 2em;
    margin-bottom: 20px;
}

.hits {
    border-top: 1px solid #dcdcdc;
    height: 52px;
    line-height: 52px;
    margin-bottom: 20px;
    text-align: right;
    color: #666;
    font-size: 14px;
}

.qrcode-box {
    background: #f6f6f6;
    height: 110px;
    padding: 20px;
}

.qrcode-article {
    float: left;
    height: 100px;
    width: 480px;
    padding: 5px;
    background: url(/images/wzewmfg.jpg) right center no-repeat;
}

.qrcode-article .j-qrcode {
    float: left;
    position: relative;
}

.qrcode-article .j-qrcode img {
    width: 100px;
    height: 100px;
}

.qrcode-article .txt {
    margin: 0 38px 0 115px;
    height: 100px;
    color: #666;
    font-size: 16px;
}

.qrcode-article .txt p {
    line-height: 30px;
    padding: 4px 0;
}

.qrcode-media {
    float: right;
    width: 450px;
    height: 90px;
    padding: 10px 0px 10px 50px;
}

.qrcode-media .qrcode {
    float: left;
    width: 90px;
    height: 90px;
}

.qrcode-media .qrcode img {
    width: 90px;
    height: 90px;
}

.qrcode-media .qrcode .img-title {
    display: none;
}

.qrcode-media .pic {
    float: left;
    width: 100px;
    height: 85px;
    padding-top: 8px;
    text-align: center;
    font-size: 16px;
}

.qrcode-media .pic .wb {
    background: url(/images/wbdot.png) center top no-repeat;
    width: 100px;
    padding-top: 43px;
    height: 42px;
    display: block;
    line-height: 42px;

}

.qrcode-media .pic .wx {
    background: url(/images/wxdot.png) center top no-repeat;
    width: 100px;
    padding-top: 43px;
    height: 42px;
    display: block;
    line-height: 42px;
}

.ordinaryPage .info {
    text-align: center;
}

.pagination {
    clear: both;
    width: 100%;
    text-align: center;
    margin: 0px 0 0px;
    padding: 3px 0;
    line-height: 28px;
    font-size: 14px;
    font-family: "Microsoft YaHei", 微软雅黑;
}

.pagination a,
.pagination span {
    display: inline-block;
    border: 1px solid #d9d9d9;
    color: #666;
    margin: 3px;
    padding: 0px 10px;
    text-decoration: none;
    white-space: nowrap;
    height: 28px;
}

.pagination a:hover {
    background: #ca1e1c;
    border: 1px solid #ca1e1c;
    color: #fff !important;
}

.pagination a.active {
    border: 1px solid #ca1e1c;
    color: #fff;
}

.pagination span.current,
.pagination span.current:hover {
    background: #ca1e1c;
    border: 1px solid #ca1e1c;
    color: #fff;
}

.pagination span.disabled,
.pagination span.disabled:hover {
    border: 1px solid #d9d9d9;
    color: #666;
    background: #eee;
}

.pagination a.text,
.pagination a.text:hover {
    color: #fff;
    background: #0068b7;
    border: #0068b7 1px solid;
    cursor: text;
}

.pagination a.pagemore,
.pagination a.pagemore:hover {
    color: #666;
    background: #fff;
    border: 1px solid #fff;
    cursor: text;
    padding: 0px 3px;
}

.pagination .inputBar {
    border: 0px;
    height: 28px;
    padding: 0 6px;
}

.pagination .total {
    border: 0px;
    height: 28px;
    padding: 0;
}

.pagination .inputBar input {
    width: 40px;
    height: 24px;
    line-height: 24px;
    padding: 2px 5px;
    border: #ccc 1px solid;
    margin: -3px 3px 0;
    *margin: -3px 3px 0;
    _margin: -3px 3px 0;
    background: #eee;
    vertical-align: middle;
}

.footer {
    background: #fff;
    padding: 20px 0;
    border-top: 3px solid #BE0000;
}

.conac {
    width: 204px;
    margin-top: 20px;
    box-sizing: content-box;
    margin-left: 200px;
    border-right: 1px solid #ddd;
}

.j-gov {
    width: 80px;
    height: 80px;
    float: left;
}

.j-jiucuo {
    width: 110px;
    height: 55px;
    float: left;
    padding-top: 12px;
}

.copyright {
    width: 780px;
    margin-left: 15px;
}

.about {
    line-height: 30px;
    color: #333;
}

.about a {
    color: #D6000F;
}

.copyright p {
    line-height: 30px;
    color: #333;
    font-size: 16px;
    font-family: "microsoft yahei";
}

.copyright p span {
    margin-right: 10px;
}

.copyright a {
    font-size: 16px;
    font-family: "microsoft yahei";
}

.copyright a:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .container {
        width: 100%;
        box-sizing: border-box;
        padding: 10px;
        margin: 0 auto;
        background: #fff;
    }

    #couplet-l {
        display: none !important;
    }

    #couplet-r {
        display: none !important;
    }

    .w1200 {
        width: 100%;
    }

    .article-list li {
        float: none;
        margin-left: 0 !important;
    }

    .article-list li .date {
        margin-left: 10px;
        float: none;
    }

    .header .topbar {
        display: none;
    }

    .header .my-logo {
        display: none;
    }

    .header .head {
        width: 90%;
        height: auto;
    }

    .logo {
        width: 100%;
        height: auto;
        margin-top: 10px;
    }

    .logo img {
        width: 100%;
        height: auto;
    }

    .search {
        width: 100%;
        margin: 20px 0;
    }

    .search .search-form {
        width: 100%;
    }

    .search .search-keywords {
        width: 80%;
        height: 24px;
    }

    .search .search-submit {
        height: 44px;
    }

    .main {
        width: auto;
        padding: 10px;
        margin: 0 auto;
        background: #fff;
    }

    .navbar {
        height: auto;
    }

    .navbar .nav {
        width: 100%;
    }

    .navbar .nav li {
        width: 25%;
        height: auto;
    }

    .navbar .nav li a {
        font-size: 16px;
        line-height: 36px;
    }

    .box {
        box-shadow: none;
        padding: 0
    }

    .link {
        display: none;
    }

    .conac,
    .copyright {
        float: none;
    }

    .conac {
        width: 190px;
        margin: 0 auto;
        border-right: 0;
    }

    .copyright {
        width: 100%;
        margin: 0;
    }

    .copyright p {
        text-align: center;
    }

    .copyright p span {
        display: block;
    }

    .about {
        text-align: center;
    }

    .article h1 {
        line-height: 150%;
    }

    .article .info .info-l {
        width: auto;
    }

    .article .content img {
        width: 100%;
        height: auto;
    }

    .qrcode-box {
        display: none;
    }

    .survey-list li a {
        width: auto;
        white-space: normal;
    }

    .survey-list li .nostart, .survey-list li .starting, .survey-list li .over {
        margin-left: 10px;
    }

    .survey-list li .result {
        width: 80px;
    }

    .survey-list li .date {
        float: left;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
        margin: 20px auto;
        padding: 0;
    }
}